## dj-database-url 0.4.2

=== debian/changelog ===
dj-database-url (0.4.2-3) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version from 4.0.0 to 4.1.3 - no changes
      - Update Vcs-* entries - salsa.debian.org
  * Rename python3-*.install -> python3-*.docs

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 21 Jan 2018 13:29:07 -0200

dj-database-url (0.4.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - Bump STD-Version 3.9.8 -> 4.0.0.
      - Add Vcs-* fields.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 02 Jul 2017 15:20:43 -0300

dj-database-url (0.4.2-1) experimental; urgency=medium

  * Initial release (Closes: #863092)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 21 May 2017 14:11:46 -0300
