=== debian/control ===
Source: dj-database-url
Section: python
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.3
X-Python3-Version: >= 3.2
Homepage: https://pypi.python.org/pypi/dj-database-url
Vcs-Git: https://salsa.debian.org/debian/dj-database-url.git
Vcs-Browser: https://salsa.debian.org/debian/dj-database-url

Package: python3-dj-database-url
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django utility to utilize a DB env var (Python 3)
 This simple Django utility allows you to utilize the 12factor
 inspired DATABASE_URL environment variable to configure your
 Django application.
 .
 The dj_database_url.config method returns a Django database
 connection dictionary, populated with all the data specified
 in your URL. There is also a conn_max_age argument to easily
 enable Django’s connection pool.
 .
 If you’d rather not use an environment variable, you can pass
 a URL in directly instead to dj_database_url.parse.
 .
 This package installs the library for Python 3.
