## dj-database-url 0.5.0

=== debian/changelog ===
dj-database-url (0.5.0-2) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.3 to 4.1.4
      - Remove ancient-python-version-field
  * debian/rules:
      - Remove empty line
  * Add debian/tests dir with files for CI

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Jun 2018 08:59:43 -0300

dj-database-url (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * debian/copyright:
      - Update year in all Files entries
  * debian/upstream:
      - Create metadata file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 10 Mar 2018 09:57:06 -0300
