=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.2
+Standards-Version: 4.1.4
 Homepage: https://pypi.python.org/pypi/dj-database-url
 Vcs-Git: https://salsa.debian.org/debian/dj-database-url.git
 Vcs-Browser: https://salsa.debian.org/debian/dj-database-url
