## dj-database-url 3.0.1

=== debian/changelog ===
dj-database-url (3.0.1-1) unstable; urgency=medium

  * Adopt package (Closes: #986931).
  * d/compat: remove, no longer required.
  * d/control:
      - Reformat fields.
      - Set new maintainer/uploader.
      - Update fields to match new upstream repository location.
      - Bump Standards-Version to 4.7.2.
      - Use debhelper-compat (= 13).
  * d/copyright: update years.
  * d/gbp.conf: add new file.
  * d/rules: use pybuild with Python 3.
  * d/salsa-ci.yml: add CI configuration file.
  * d/tests/: remove, no longer required.
  * d/upstream/metadata: add file and update fields.
  * d/watch: update to version 5 format.

 -- Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>  Sat, 25 Oct 2025 19:07:44 +0000
