=== debian/control ===
Source: dj-database-url
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://github.com/jazzband/dj-database-url
Vcs-Git: https://salsa.debian.org/python-team/packages/dj-database-url.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dj-database-url

Package: python3-dj-database-url
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django utility to utilize a DB env var (Python 3)
 This simple Django utility allows you to utilize the 12factor
 inspired DATABASE_URL environment variable to configure your
 Django application.
 .
 The dj_database_url.config method returns a Django database
 connection dictionary, populated with all the data specified
 in your URL. There is also a conn_max_age argument to easily
 enable Django's connection pool.
 .
 If you'd rather not use an environment variable, you can pass
 a URL in directly instead to dj_database_url.parse.
 .
 This package installs the library for Python 3.
