## dj-database-url 3.1.0

=== debian/changelog ===
dj-database-url (3.1.0-1) unstable; urgency=medium

  * New upstream release 3.1.0.
  * d/control:
      - Bump Standards-Version to 4.7.2.
      - Remove Priority field, now optional.
      - Add missing build dependencies for PEP builds.
  * d/patches:
      - Switch PEP build backend from uv_build to setuptools, since
        uv_build is not yet available in Debian.
      - Drop obsolete license classifier in pyproject.toml.

 -- Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>  Sun, 04 Jan 2026 15:56:25 +0000
