## dj-database-url 3.1.2

=== debian/changelog ===
dj-database-url (3.1.2-1) unstable; urgency=medium

  * New upstream release 3.1.2.
  * d/patches:
      - Update use-setuptools-backend.diff to match upstream.

 -- Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>  Fri, 20 Feb 2026 09:05:01 +0000
