=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: dj-database-url
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>
 Build-Depends:
  debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  dh-python,
  python3-all,
  python3-setuptools,
+ python3-wheel,
  python3-pytest <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jazzband/dj-database-url
 Vcs-Git: https://salsa.debian.org/python-team/packages/dj-database-url.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dj-database-url
